Subject: tip-stretcher results (second try)

From: Elliott A Moreton <[email-masked]>
Date: Tue, 28 Sep 1999 09:57:30 -0400 (EDT)

[This is a re-transmission; some people seem not to have gotten this the 
first time I sent it. -- em]

With over 99% of all districts reporting in, we are able to declare a
winner -- the next word-picker of this Fictionary game, RANJIIIIIIT
BHATANAGAAAAAAAAAR!  Who, with 10 points, has narrowly edged out
runner-up Jean-Joseph Cote for this honor.

Gov. Bhatnagar, please raise your right hand and repeat after me....

em

--------------------------------------------------------------------------

Votes and comments

Reactions to this round's word ranged from "What a lovely set of
definitions!" (Capt. Myer) through "A bit disappointing"
(Rev. Mr. Cote) to Adm. Shaner's comment that she "HATES IT when the
words are too much like other words".

I chose this particular word in order to forestall the "sounds like"
definition strategy, so that people would be encouraged to compete on
concept rather than on sound.  Things like the triage nurse's litter
were exactly what I was trying to elicit.  To this end, I picked out a
word whose composition was completely transparent, but whose
components were vague enough to fit many bogus definitions.  Moreover,
the actual definition (see below) itself looked so uninspiredly
implausible that it wouldn't distract people from giving points to the
clever definers (in fact, no one voted for it at all).  

The range of concepts elicited was a bit smaller than I had hoped,
perhaps because the components of "tip-stretcher" were still not vague
enough.  

Maybe I'm just taking the wrong approach.  The best concept
definition we've ever had in this game was for ... oh, I forget which
word, but the def was Jim Moskowitz's, and went something like "Coins,
keys, toupees, and other small articles found beneath the loop-the-loop
on a roller coaster".  The word itself was something completely weird,
too.  And the best concept definition I've ever seen, from a book
called _The Meaning of Liff_, by Douglas Adams and somebody, was
"dated, in that way peculiar to objects that were originally designed
to look futuristic" -- the word being another unanalyzable sequence of
sounds, the name of some British town.

Or maybe it's just folly even to think of trying to manipulate the
game!  I had fun, anyway.

..........................................................................

tip-stretcher -- (n.) A frugal waiter or waitress.
BY:  S/Sgt. ABBAT (sergeant-at-arms)
1 point = Rep. Talmage 1

Rep. Talmage:  {1 point for SUPER PLAUSIBLE!}

..........................................................................

tip-stretcher -- (n.) A bargain.  (Restauranteur/hotelier slang,
derived from workers' budgetary concerns.)
BY:  Prof. ZUCKERMAN
0 points

..........................................................................

tip-stretcher -- (n.) A youngster who runs errands.
BY:  Col. COHEN (O.B.E., G.C.M.G., Ret'd.)
2 points = 2 Rev. Mr. Cote

..........................................................................

tip-stretcher -- (n.) An oriole.
BY:  Rev. Mr. COTE
9 points = 1 Judge Poodry, 2 Rep. Talmage, 1 Adm. Shaner, 2 S/Sgt. Abbat, 1 
Gov. Bhatnagar, 2 Dr. Schrier

S/Sgt. Abbat: {This has the least to do with tip or stretcher, so I'm
giving it two points.}

Gov. Bhatnagar: {Huh?  That makes no sense whatsoever.  An oriole?  1
point!}

Dr. Schrier: {because birds often have ridiculous extra names}

Rev. Mr. Cote: {A bird?  Why would that be a tip-stretcher?  Orioles
have distinctive deep bag-shaped nests, but so what?  Perhaps their
call?  I don't know what an oriole sounds like.  But then, I have no
idea why a gray jay is called a whiskey jack either, and I recently
heard another name for a whippoorwill that puzzled me.  So I like this
definition, it sounds to me like the kind of word Elliott might pick.
But I made this definition up.}

..........................................................................

tip-stretcher -- (n.) A clip for holding shirt collar points flat for
ironing.
BY:  Judge POODRY
7 points = 1 Col. Cohen, 2 Adm. Shaner, 2 Coach Hutchinson, 2 Sen. Randall

..........................................................................

tip-stretcher -- (n.) A plastic, open-ended, bell-shaped device used
to protect the glans in medical circumcision.
BY:  Capt. MYER, Royal Marines
1 point = 1 Coach Hutchinson
"Highest Raising of Eyebrows Award" from Adm. Shaner

S/Sgt. Abbat:  {Mogen clamp.}

Coach Hutchinson:  {It makes me cringe, but it's believable.}

..........................................................................

tip-stretcher -- (n.) A device for resizing gloves.
BY:  Squire MCKAY-SMITH
3 points = 2 Judge Poodry, 1 Capt. Myer

..........................................................................

tip-stretcher -- (n.) Assistant to a stock-jobber, who provides
ostensibly independent information on a stock's prospects.
BY: County Supervisor MYHILL and Mr. KUSHNER, Alderman, Ward 46 (in collusion)
1 point = Smith Yokozuna

Gov. Bhatnagar: {I like to see the words JOBBER and OSTENSIBLY used in
the same sentence.}

tip-stretcher  -- (n.) An apparatus for stretching hat crowns.
BY:  THE OXFORD ENGLISH DICTIONARY
0 points

Rev. Mr. Cote: {Why would Elliott pick a word if it had a definition
like the above?}

..........................................................................

tip-stretcher -- (n.) Subcontinental colonial British slang for an
inferior cut of meat
BY:  Adm. SHANER
0 points

..........................................................................

tip-stretcher -- (n.) [Aus. slang] a man proficient at sexual
activities.
BY:  Sen. RANDALL
0 points

..........................................................................

tip-stretcher -- (n.) A manicure device used in attaching exotic
fingernails.
BY:  Coach HUTCHINSON
2 points = Gov. Bhatnagar 2

..........................................................................

tip-stretcher -- (n.) A waitron who has to live until the end of the
month on not enough income.
BY:  Dr. SCHRIER
0 points

..........................................................................

tip-stretcher -- (n.) A hinged litter which can easily be tilted to
dislodge the occupant.  Used by triage nurses during World War II.
BY:  Gov. BHATNAGAR
10 points = 2 Smith Yokozuna, 2 Col. Cohen, 1 S/Sgt. Abbat, 1 Rev. Mr. Cote, 
2 Capt. Myer, 1 Sen. Randall, 1 Dr. Schrier

Col. Cohen, graduate of St. Aubergine's, hardened veteran of
innumerable tropical campaigns: {Two points.  Because I _love_ the
image of a triage nurse calling out "This 'un's a deader!" and
*tipping* the unfortunate immediately from the stretcher out onto the
bloody ground.}  They didn't give out the G.C.M.G. for nothing in
those days.

Rep. Talmage:  {Where would it be hinged?}

Smith Yokozuna:  {two points for creativity}

Capt. Myer: {I'm playin' to win - this sounds highly likely - 2
points.}

==================================================

Finally, we have a bonus definition by Rep. Talmage, which arrived
only minutes after I sent out the ballot!  Here it is, with my
apologies:  

tipstretcher : n. Slang, Obs. a person whose work is checking and
tightening the warp on mechanical looms.